/* This file will hold styles for all layouts using the alpha grid (i.e. not the mobile layout). */
#zone-branding { text-align: center; }
#logo {
  width: auto;
  height: auto;
}
.front #zone-banner { padding: 20px 0; }
#zone-banner .banner .text {
  width: 45%;
  background: #000000;
  opacity: 0.9;
  border-radius: 5px;
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  margin: 0 45px 45px 0;
}
#zone-banner .banner .text h2, #zone-banner .banner .text p { display: block; }
#zone-banner .banner h2 {
  color: #ffffff;
  text-transform: uppercase;
}
#zone-banner .banner a {
  display: block;
  width: 100px;
  background: #acd2de;
  color: #000000;
  text-align: center;
  padding: 5px 10px;
}

#block-system-main-menu { display: block; }
#zone-menu-wrapper {
  font-family: 'Dax', Arial, Helvetica, sans-serif;
  font-size: 15px;
  font-weight: bold;
  background: #000000;
}
#zone-menu ul.menu li {
  margin: 0px;
  padding: 0;
  display: inline-block;
}
#zone-menu ul.menu a {
  color: #ffffff;
  display: block;
  text-transform: uppercase;
}

#zone-header .node-block {
  background: #ffffff;
  border: none;
  text-align: left;
  padding: 0px;
  margin: 0px;
  height: 335px;
}
#zone-header .node-block img { opacity: 1.0; }
#zone-header .node-block:hover img { opacity: 0.7; }
#zone-header .field-name-field-block-link {
  position: absolute;
  bottom: 0;
  margin: 15px 0 0 0;
}

#zone-content .field-name-field-page-banner img , #zone-content .field-name-field-menu-banner img, #zone-content .field-name-field-blog-banner img {
  width: auto;
  height: auto;
}

#block-views-people-list-block .view-people-list .field-name-field-people-image {
  margin: 0 15px 0 0;
  float: left;
}
#block-views-people-list-block .view-people-list .content { margin: 0 0 0 135px; }

#zone-footer #region-footer-first { text-align: left; }
#zone-footer #region-footer-first p.phone { background: url(../images/phone.png) top left no-repeat; }
#zone-footer #region-footer-second { display: block; }
#zone-footer #region-footer-second ul.menu  li {
  margin: 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
  width: 30%;
}
#zone-footer #region-footer-second ul.menu li span.nolink {
  color: #acd2de;
  font-weight: bold;
  text-transform: uppercase;
}
#zone-footer #region-footer-second ul.menu ul.menu li {
  display: block;
  width: 100%;
}
#zone-footer #region-footer-second ul.menu ul.menu li a {
  color: #ffffff;
}
#zone-footer-bottom-wrapper {
  background: #000000;
  color: #ffffff;
  padding: 15px 0 15px 0;
}
#zone-footer-bottom #region-footer-bottom ul.menu li {
  margin: 0 15px 0 0;
  padding: 0;
  display: inline-block;
  vertical-align: top;
}
#zone-footer-bottom #region-footer-bottom ul.menu li a {
  color: #ffffff;
}
#application-node-form #edit-field-application-child input[type="text"], #application-node-form #edit-field-application-parent input[type="text"], #application-node-form #edit-field-application-child .form-textarea-wrapper textarea, #application-node-form #edit-field-application-parent .form-textarea-wrapper textarea { width: auto; }
#webform-client-form-1 input[type="text"], #webform-client-form-1 input[type="email"], #webform-client-form-1 textarea { width: auto; }
#webform-client-form-32 input[type="text"], #webform-client-form-32 input[type="email"], #webform-client-form-32 textarea { width: auto; }